section img {
    width: 750px;
}
section .flex {
    display: flex;
    margin: 10px;
}
section .flex img {
    width: 400px;
    height: 350px;
    border-style: double;
    border-radius: 10px;
    box-shadow: 10px 5px 5px darkgray;
}
section .flex p {
    margin: 50px 30px 0 30px;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 18px;
    font-weight:400;
    text-align: center;
    line-height: 40px;
}

@media screen and (max-width: 425px) {
    section img {
        width:85%;
    }
    section .flex {
        display: block;
    }
    section .flex img {
        width: 200px;
        height: auto;
        margin-left: 15%;
    }
    section .flex p {
        font-size: 10px;
        margin: 20px 10px 0px 10px;
        line-height: 20px;
    }
}

@media screen and (min-width: 426px) and (max-width: 600px) {
    section img{
        width:85%;
    }
    section .flex {
        display: block;
    }
    section .flex img {
        width: 250px;
        height: auto;
        margin-left: 18%;
    }
    section .flex p {
        font-size: 14px;
        margin: 30px 15px 0px 15px;
        line-height: 30px;
    }
}

@media screen and (min-width: 601px) and (max-width: 768px) {
    section img {
        width:85%;
    }
    section .flex {
        display: block;
    }
    section .flex img {
        width: 370px;
        height: auto;
        margin-left: 20%;
    }
    section .flex p {
        font-size: 14px;
    }
}

@media screen and (min-width: 769px) and (max-width: 900px) {
    section img {
        width:85%;
    }
    section .flex {
        display: block;
    }
    section .flex img {
        width: 390px;
        height: auto;
        margin-left: 20%;
    }
    section .flex p {
        font-size: 16px;
    }
}